# Em navbar -> logo-href e navbar -> logo precisa colocar a url da capa animada e da capa estática, respectivamente. Assim como em sidebar -> logo colocar url da capa estática


project:
  type: book # não altere
  output-dir: jean-jogos-brincadeiras # Escolha aqui a url do seu livro. O valor escolhido aqui resultará em algo como http://livro.online/url-do-seu-livro se essa url já não estiver sendo usada.
  post-render: 
  - _extensions/moan-livro/preparacao-moan-ALTERADO.py # Não altere
  - correcao.py
  - correcao2.py
  preview: 
    port: 4000 # não altere
    browser: true # não altere

lightbox: auto # nao altere
 
include-after-body: # não altere
  text: |
    <script src="https://leitorweb.livro.online/leitor-web.min.js"></script>
    <link rel="stylesheet" href="https://leitorweb.livro.online/css/configuracoesleitor.min.css" type="text/css">

lang: pt-BR # não altere
language:
  toc-title-document: "Neste capítulo" # não altere

# number-sections precisa existir (seja true ou false) para o script que cria as referencias funcione direito
number-sections: true # não altere
crossref:
  chapters: true # não altere





# É OBRIGATÓRIO informar se é ou não é um dicionário para as referências serem criadas corretamente
# TB é OBRIGATÓRIO colocar uma div com as classes .hidden e .um_capitulo em todos os capítulos que nao sao verbetes em um dicionário. Se nao for dicionário, nao há necessidade
controle-moan:
  dicionario: false

# Metadados da Editora Moan. Será usado para gerar o identificador ark e para os metadados que ficarão online
# Informações como Título (title), subtítulo (subtitle), descrição (description), autor (author), data (date), editor (editor), editora (publisher), cidade (publisher-place), isbn da versao impressa (isbn) devem aparecer aqui e na entrada book abaixo.
moan-dados:
  ark: 68745/eMdbp
  título: "Jean: entre jogos e brincadeiras"
  formato: Livro Digital (online)
  organizadora: Diullye Miola
  autor: Diullye Miola (organizadora e autora), Demitry Wallace dos Santos, Guilherme Bigilini, Gustavo Cosmo Rodrigues, Helena Sgarbi de Oliveira, Isabella de Morais Santos, João Pedro Miranda Fernandes, Lucas Pietruszynski, Mariana Martins Meyer, Mateus Possa Tonini, Murilo Pompeu Brandalize Nascimento
  apontamento: https://livro.online/jean-jogos-brincadeiras # A editora moan depois altera isso
  edição: 1
  descrição: "Brincadeiras e jogos eletrônicos ou diversões off-line? Esse dilema é abordado por 10 crianças confrontadas ainda mais com esse assunto após a pandemia do coronavírus. Eles — e a professora Diullye — criaram a trama de um personagem fictício, o Jean, que incorpora todas as inquietações dos autores. Os jogos eletrônicos ajudaram na adaptação para as aulas on-line? Descubra a opinião desses autores infantis, mas já grandes nas realizações! Aproveite, também, para encontrar dicas de brincadeiras nesta obra e um jogo em Realidade Virtual (VR)."
  editora: Editora Moan
  local: Foz do Iguaçu - PR, Brasil
  editor: Rafael Tavares Juliani
  diagramador: Rafael Tavares Juliani
  capista: Rafael Tavares Juliani
  palavras-chave: Jogos, Brincadeiras, VR, Realidade Virtual, Literatura Infantojuvenil, Pandemia, Aulas on-line, Educação, Ensino
  área: Literatura Infantojuvenil
  cdd: 028.5.794
  cdu: "82-9:37"
  bisac: JUV000000
  ano-publicação: 2022
  data-publicação: 28/03/2022
  idioma: Português do Brasil (pt-BR)
  país: Brasil
  faixa-etária: "8-11 anos"
  classifcação-indicativa: Livre para todos os públicos
  ark-versao-impressa: 68745/eMdbp.tm
  isbn-versao-impressa: 9786599140488
  direitos-autorais: © Os autores e a Editora Moan, 2022
  licenca: Todos os direitos reservados
  licenca-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  outros-créditos: "Capa (Raquete com modificações, modelo 3d de Katelin.A no Sketchfab, disponível em https://skfb.ly/6QTvS com licença CCBY disponível em https://creativecommons.org/licenses/by/4.0/ - Óculos VR do usuário Pixaline do Pixabay); Imagens internas com modificações (Pixabay: Ping pong e silhueta de professor de Clker-Free-Vector-Image; celular de iamwahid; joystickde IO-Images; silhueta mãe e filho de mohamed_hassan; óculos VR de Pixaline) e Sketchfab (Ampulheta de Antonio Gloria disponível em https://skfb.ly/6tG8X com licença CCBY disponível em https://creativecommons.org/licenses/by/4.0/)"


# Abaixo, altere somente o título do seu livro, o subtítulo (se houver, caso contrário, deixe em branco, ou seja, apague o que está ali), o nome do autor e a descrição.

book:
  isbn: 978-65-99140-48-8
  google-analytics: G-G6VT93GC1X
  cookie-consent:
    palette: light
    policy-url: "https://livro.online/politica-de-cookies-br"
    language: pt
    prefs-text: Preferências de cookie
  search:
    type: textbox
  favicon: img/favicon.png # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  open-graph:
    image: img/og.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  twitter-card:
    image: img/og.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  title: "Jean: entre jogos e brincadeiras"
  subtitle: ""
  description: "Brincadeiras e jogos eletrônicos ou diversões off-line? Esse dilema é abordado por 10 crianças confrontadas ainda mais com esse assunto após a pandemia do coronavírus. Eles — e a professora Diullye — criaram a trama de um personagem fictício, o Jean, que incorpora todas as inquietações dos autores. Os jogos eletrônicos ajudaram na adaptação para as aulas on-line? Descubra a opinião desses autores infantis, mas já grandes nas realizações! Aproveite, também, para encontrar dicas de brincadeiras nesta obra e um jogo em Realidade Virtual (VR)."
  author:
  - name: Diullye
  - name: Demitry Wallace dos SantosG
  - name: Guilherme Bigilini
  - name: Gustavo Cosmo Rodrigues
  - name: Helena Sgarbi de Oliveira
  - name: Isabella de Morais Santos
  - name: João Pedro Miranda Fernandes 
  - name: Lucas Pietruszynski
  - name: Mariana Martins Meyer
  - name: Mateus Possa Tonini
  - name: Murilo Pompeu Brandalize Nascimento
  compiler: Diullye Miola
#primeiro o mês, depois o dia e depois o ano
  date: "03/28/2022"
  editor: Rafael Tavares Juliani
  publisher: Editora Moan
  publisher-place: Foz do Iguaçu - PR, Brasil
  page-navigation: true
  reader-mode: true
  sharing: [facebook, linkedin]
  sidebar:
    title: "As funções trigonométricas circulares e hiperbólicas"
    logo: img/capa.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
    tools:
      - icon: card-image
        text: Capa Animada
        href: img/CapaAnim.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
      - icon: bi bi-git
        text: Alterações e Versões
        href: https://gitea.livro.online/editoramoan/jean-jogos-brincadeiras/commits/branch/main
      - icon: envelope-open-heart
        href: https://livro.online/doacao
        text: Doar
      - icon: printer-fill
        href: index.html#versão-impressa
        text: Versão Impressa
      - icon: book-half
        href: https://livro.online
        text: Outros Livros
  navbar: 
    logo: img/capa.jpg # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
    logo-href: img/CapaAnim.webp # precisa ter esse nome e estar nessa pasta. Mas a Editora Moan vai gerar essa imagens para você, então não precisa alterar nada aqui.
  comments: 
    hypothesis:
      theme: clean
      openSidebar: false
  chapters:
  - index.qmd
  - autores.qmd
  - apresentacao.qmd
  - introducao.qmd
  - geracao_alpha_versus_geracao_millennials.qmd
  - aula_on_line_como_eu_nao_gosto_de_aula_on_line.qmd
  - a_volta_das_aulas_presenciais.qmd
  - rolima.qmd

citation: true
bibliography: referencias.bib
csl: _extensions/moan-livro/universidade-estadual-de-alagoas-abnt.csl
google-scholar: true

format:
  moan-livro-html:
    theme:
      - cosmo
      - _extensions/moan-livro/custom.scss
      - estilos.css
     
    

format-links: false

